`enjamb` | (enjambement) elements bearing the `enjamb` attribute.
Attributes: |
`enjamb` | (enjambement) indicates that the end of a verse line is marked by enjambement.
| Datatype: CDATA
| Legal values: |
`no` | the line is end-stopped
`yes` | the line in question runs on into the next
`weak` | the line is weakly enjambed
`strong` | the line is strongly enjambed
| Default: #IMPLIED
Note | The usual practice will be to give the value ``y'' to this attribute when enjambement is being marked, or the values ``weak'' and ``strong'' if degrees of enjambement are of interest; if no value is given, however, the attribute does not default to a value of ``no''; this allows the attribute to be omitted entirely when enjambement is not of particular interest.

Tagset base tag set for verse texts
Class
Filename `teivers2.ent`
Parents[none]
Members l
Declaration `<!ENTITY % a.enjamb ' %a.global enjamb CDATA #IMPLIED' >`
See 9.3

Back to index